#mainTableRightTd {background:#67a5e2 url(bg.jpg) 0 0 repeat-x;border:1px solid #b3ddfc;padding:5px;}

#mainTableRightTd h2 {background-image:none;border:none;background-color:transparent;color:#0027a4;padding: 0;}
#mainTableRightTd.wl-date-akademaim h2:after{background: url('head-8.png')no-repeat !important;background-size: 100% !important;}
#mainTableRightTd {color:#333;}

#USER_PAGE_ADDRESS {border-top:1px solid #4568DA;}
#USER_PAGE_ADDRESS tr td{color: #4568DA;}

.view__profile__userinfo {background: rgba(255, 255, 255, 0.5);}

.profile_about_anketa_block a,
.view__profile__userinfo__zodiac a,
a.view__profile__userinfo__region,
.like__block a,
.view__profile__photo__txt a,
.skin__link__c a{color: #5778E2 !important;}

.profile_about_anketa_block {background: rgba(255, 255, 255, 0.7);border: 1px solid #E9E9E9;}
.profile_about_anketa_block_photo img {border:1px solid #F5F5F5;}

#profilesListingtop {background: rgba(255, 255, 255, 0.5);height: auto;margin-bottom: 10px;padding: 10px;vertical-align: middle;}

.input_edit_save{background: #98D4FC;border: solid 1px #98D4FC;box-shadow: inset 0 0 1px #fff;color: #4469E0;text-shadow: 0 1px 0 #A6DBFF;}
.input_edit_save:hover{background: #86c1e8;}
.input_edit_save{-webkit-transition: all 0.1s linear;
-moz-transition: all 0.1s linear;
-o-transition: all 0.1s linear;
transition: all 0.1s linear;}